[arch-commits] Commit in libxslt/trunk (ChangeLog PKGBUILD)

Eric Belanger eric at archlinux.org
Sat May 31 16:59:41 EDT 2008


    Date: Saturday, May 31, 2008 @ 16:59:40
  Author: eric
Revision: 2317

upgpkg: libxslt 1.1.24-1
    upstream update

Modified:
  libxslt/trunk/ChangeLog
  libxslt/trunk/PKGBUILD

-----------+
 ChangeLog |    5 +++++
 PKGBUILD  |   12 ++++++------
 2 files changed, 11 insertions(+), 6 deletions(-)

Modified: ChangeLog
===================================================================
--- ChangeLog	2008-05-31 19:41:28 UTC (rev 2316)
+++ ChangeLog	2008-05-31 20:59:40 UTC (rev 2317)
@@ -1,3 +1,8 @@
+2008-05-31  Eric Belanger  <eric at archlinux.org>
+
+	* libxslt 1.1.24-1
+	* Upstream update
+
 2008-05-01  Eric Belanger  <eric at archlinux.org>
 
 	* libxslt 1.1.23-1

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-05-31 19:41:28 UTC (rev 2316)
+++ PKGBUILD	2008-05-31 20:59:40 UTC (rev 2317)
@@ -3,7 +3,7 @@
 # Contributor: John Proctor <jproctor at prium.net>
 
 pkgname=libxslt
-pkgver=1.1.23
+pkgver=1.1.24
 pkgrel=1
 pkgdesc="XML stylesheet transformation library"
 arch=('i686' 'x86_64')
@@ -13,13 +13,13 @@
 makedepends=('python>=2.5')
 options=('!libtool')
 source=(ftp://xmlsoft.org/libxslt/${pkgname}-${pkgver}.tar.gz)
-md5sums=('0650b23650b70ad7ce2447ee16f445a3')
-sha1sums=('9b6bb279808893643d9116e514eafecb22eff76c')
+md5sums=('e83ec5d27fc4c10c6f612879bea9a153')
+sha1sums=('b5402e24abff5545ed76f6a55049cbebc664bd58')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install
-  install -D -m644 COPYING ${startdir}/pkg/usr/share/licenses/${pkgname}/COPYING
+  make DESTDIR=${startdir}/pkg install || return 1
+  install -D -m644 COPYING ${startdir}/pkg/usr/share/licenses/${pkgname}/COPYING || return 1
 }





More information about the arch-commits mailing list